{
  "container.barrel": "§fबैरल",
  "container.cartography_table": "§fमानचित्रकला मेज",
  "container.chest": "§fबक्सा",
  "container.chestDouble": "§fबड़ा बक्सा",
  "container.enderchest": "§fEnder संदूक",
  "container.inventory": "",
  "container.loom": "§fकरघा",
  "container.repair": "§fमरम्मत & नाम",
  "container.shulkerBox": "§fशल्कर बक्सा",
  "container.upgrade": "§fऔजार को स्‍तरोन्नयन करें"
}